[Bug 475515] Re: Does not connect to WPA-EAP with PAP, TTLS, Certificate

dpopov insane at gbg.bg
Thu Nov 19 23:42:42 UTC 2009


OpenSuSE 11.1 and 11.2 are also affected. Apparently, the problem is in
KNetworkManager in general and not in the distribution. So perhaps a KDE
bug should be opened.

-- 
Does not connect to WPA-EAP with PAP, TTLS, Certificate
https://bugs.launchpad.net/bugs/475515
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to plasma-widget-networkmanagement in ubuntu.




More information about the kubuntu-bugs mailing list